/* 初始化 */
body{
	background:#f6f6f6;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, section, p, span, font, div {
	margin: 0;
	padding: 0;
	font-family: "SimHei";
}
body, button, input, select, textarea {
	font: 400 14px/1.5 SimHei;
	
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
b, em, h1, h2, h3, h4, h5, h6, i {
	font-size: 1em;
	font-weight: 400;
	font-style: normal
}
address, cite, dfn, em, var {
	font-style: normal;
}
code, kbd, pre, samp {
	font-family: "SimHei";
}
ul, ol {
	list-style: none;
}
select, input, img, select, button {
	vertical-align: middle;
	border:0;outline:none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
legend {
	color: #000;
}
fieldset, img {
	border: 0;
}
button, input, select, textarea {
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}


/* 全局 */
body {
	min-width: 320px;
	margin: 0 auto;
	background: #fff
}

/* 注册页 */
.home{background:#f6f6f6;}
.container{padding-bottom:30px;}
.cl_login{ padding-top:20%;}
.box{margin:0 10%; width:80%; height:auto;}
.box .user_num{width:100%; height:38px; line-height:38px;background:#f6f6f6; border-bottom:1px solid #e1e1e1;position:relative;}
.box .user_num input{border:none;width:100%;background:#f6f6f6; font-size:1.2em;height:38px; line-height:38px; position:absolute; top:0; left:0; text-indent:5%; color:#800000; z-index:99;}
.box .user_num span{display: inline-block;font-size: 1.3em;height:38px;line-height:38px;position: absolute;right: 5%;top: 0;z-index: 4; color:#7d7d7d; width:12px; background:url(../images/X.gif) 0 center no-repeat; cursor:pointer;z-index:9999;}
.submit-box{width:70%; margin:0 auto;margin-top:15%; }
.submit-box .submit{width:100%; height:100%; cursor:pointer;line-height:45px; text-align:center; font-size:1.2em; color:#ffffff; background:#4196de; border:none;-moz-border-radius:30px;-webkit-border-radius: 30px; border-radius:30px;}
.radio{margin-top:10%;color:#bfbfbf;width:100%; text-align:center;}

.user_nums{text-align:center;}
.user_nums span{display:block; color:#858585;}
.user_nums em{display:block; font-size:28px; font-weight:bold;}
.user_nums em h4{ display:inline;font-size:28px; font-weight:bold; padding-right:8px;}
.box .user_yzm{margin-top:15%;}
.box .submit-box5{margin-top:10%;}
.radios{ text-align:center; width:100%;}
.radiol{text-align:left;}
.radioc{text-align:center;}
.radios span,.radios a{display:inline-block;}
.radio a{margin:0 10px; color:#4196de;}

.pass_wz span{font-size:1.5em; color:#3c3c3c;}
.pass_wz .back_login{color:#4196de;}

.complete{text-align:center;}
.complete span{display:block; font-size:2.5em; color:#4196de;}
.complete em{color:#7f7f7f;}

.box .pd{margin-top:5%;}
.login_icon{margin:0 auto;margin-top:5%; width:80%; }
.login_icon a{float:left; display:block; width:15%; height:auto;}
.login_icon .wjmm{float:right; line-height:50px;color:#4196de; width:auto;}
.login_icon a img{width:100%;}


.white_content {display: none;position: absolute;top:30%;left: 28%;width: 45%;background-color: white;z-index:1002;text-align:center;background-color: black;-moz-opacity: 0.8;opacity:.80;}

.white_content .dl_wz{
	display:block;
	margin-top:30%;
	color:#FFFFFF;
	font-size:1.2em;
	padding-bottom:10%;
}
.white_content  .closs_btn{
	position:absolute;
	left:-8px;
	top:-8px;
}
.white_content  .closs_btn img{
	width:100%;
	height:100%;
}
.white_content  .closs_btn span{
	width:20px;
	height:20px;
	cursor:pointer;
	display:block;

}

#backgroundExampleCheckbox { 
    background: -ms-linear-gradient(green, blue ); 
} 